@charset "utf-8";

/*タブ切り替え全体のスタイル*/
.tabs {
  margin-top: 50px;
  padding-bottom: 40px;
  background-color: #fff;
  /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); */
  width: 70.8vw;
  margin: 0 auto;
  }
@media only screen and (max-width: 767px){
	.tabs {
  width: 95vw;
	}
}

/*タブのスタイル*/
.tab_item {
  width: calc(100%/3);
  /* height: 50px; */
  border-bottom: 2px solid #2a5297;
  background-color: #f1f1f3;
  /* line-height: 50px; */
  font-size: 16px;
  text-align: center;
  color: #565656;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
  padding: 1%;
}
@media only screen and (max-width: 767px){
	.tab_item {
  width: calc(100%/2);
		height:80px;
	}
}
@media only screen and (max-width: 960px){
  .case {
        width: 48%;
        margin-bottom: 3.5vw;
  }
}
@media only screen and (max-width: 480px){
  .case {
        width: 98%;
        margin-bottom: 3.5vw;
  }
}
.tab_item:hover {
  opacity: 0.75;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
     padding: 40px 10px 0;
  clear: both;
  overflow: hidden;
}


/*選択されているタブのコンテンツのみを表示*/
#box01:checked ~ #box01_content,
#box02:checked ~ #box02_content,
#box03:checked ~ #box03_content,
#box04:checked ~ #box04_content,
#box05:checked ~ #box05_content,
#box06:checked ~ #box06_content,
#box07:checked ~ #box07_content{
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
  background-color: #2a5297;
  color: #fff;
}
.tab_item h5{
      font-size: 18px;
}